@media (max-width: 768px) {

#g-map{
	height:250px;
	}	

.info {
    padding: 10px;
}

.info tr {
    height: 48px;
    font-size: 14px;
}

.info-txt {
    background-color: rgba(255,255,255,1);
    position: initial;
    top: 0;
    right: 0;
    padding: 0px 10px;
    text-align: center;
    width: 100%;
    line-height: 1.6;
    font-size: 13px;
}
.info-txt span {
    font-size: 14px;
    font-weight: bold;
    color: #ec2323;
    line-height: 1.8;
}
}